import React from 'react';
import { Button } from 'antd-mobile';
import Icon from 'components/Icon';
import styles from './item.less';

const Index = ({ id, image, title, like, share }) => {
  return (
    <div className={styles.root}>
      <div>
        <img src={image} alt="" />
      </div>
      <div className={styles.right}>
        <div className={styles.title}>{title}</div>
        <div className={styles.action}>
          <div className={styles.limitTime}>
            <span>有效期至</span>
            <span className={styles.cnt}>2020.05.10</span>
          </div>
          <div className={styles.view}>
            <span>浏览</span>
            <span className={styles.cnt}>14222</span>
          </div>
        </div>
      </div>
    </div>
  );
};

export default Index;
